{
  "row_id": 1849,
  "query": "TRENDS WOMAN Clothing Shop Chandigarh",
  "data": [
    {
      "name": "Trend Setters",
      "place_id": "0x390feda069b7cc13:0xb470cad5a4f7fc88",
      "address": "Sco 18, Sector 17E, Chandigarh, 160017",
      "rating": 3.7,
      "reviews_count": 90,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": "01722702390",
      "thumbnail": null,
      "latitude": 30.7393118,
      "longitude": 76.78135689999999,
      "link": "https://www.google.com/maps/place/Trend+Setters/data=!4m7!3m6!1s0x390feda069b7cc13:0xb470cad5a4f7fc88!8m2!3d30.7393118!4d76.7813569!16s%2Fg%2F1tfwnbph!19sChIJE8y3aaDtDzkRiPz3pNXKcLQ?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Gupta Trends",
      "place_id": "0x390fed14c16d9b35:0x71809cac845c4b98",
      "address": "Shop no 63, near Church, Sector 19C, Sector 19, Chandigarh, 160019",
      "rating": 4.8,
      "reviews_count": 20,
      "categories": [
        "Women's clothing store"
      ],
      "website": null,
      "phone": "08699361085",
      "thumbnail": null,
      "latitude": 30.7274703,
      "longitude": 76.79322719999999,
      "link": "https://www.google.com/maps/place/Gupta+Trends/data=!4m7!3m6!1s0x390fed14c16d9b35:0x71809cac845c4b98!8m2!3d30.7274703!4d76.7932272!16s%2Fg%2F11j6by6hlj!19sChIJNZttwRTtDzkRmEtchKycgHE?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x390fec0720a726fd:0x13f3407ca786dde7",
      "address": "Bestech Square Mall, Plot No.1, Phase IX, Industrial Focal Point, Sahibzada Ajit Singh Nagar, Punjab 160063",
      "rating": 4.2,
      "reviews_count": 302,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-bestech-square-mall-mohali",
      "phone": "01725033438",
      "thumbnail": null,
      "latitude": 30.673446199999997,
      "longitude": 76.7400083,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x390fec0720a726fd:0x13f3407ca786dde7!8m2!3d30.6734462!4d76.7400083!16s%2Fg%2F11f3tsmsth!19sChIJ_SanIAfsDzkR592Gp3xA8xM?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Kohinoor Trends",
      "place_id": "0x390feda0f2b29969:0x28c70d01e0a71432",
      "address": "SCO 46, Shopping Plaza, 17E, Sector 17, Chandigarh, 160017",
      "rating": 4,
      "reviews_count": 102,
      "categories": [
        "Women's clothing store",
        "Fabric store"
      ],
      "website": null,
      "phone": "01722702061",
      "thumbnail": null,
      "latitude": 30.7378993,
      "longitude": 76.7832947,
      "link": "https://www.google.com/maps/place/Kohinoor+Trends/data=!4m7!3m6!1s0x390feda0f2b29969:0x28c70d01e0a71432!8m2!3d30.7378993!4d76.7832947!16s%2Fg%2F11b7c1n1nn!19sChIJaZmy8qDtDzkRMhSn4AENxyg?authuser=0&hl=en&rclk=1"
    }
  ]
}